Skip to main content
GET
List contacts

Authorizations

Authorization
string
header
required

A Replier API key (rpl_...).

Path Parameters

workspace_id
string<uuid>
required

Workspace ID returned by GET /v1/workspaces

Pattern: ^([0-9a-fA-F]{8}-[0-9a-fA-F]{4}-[1-8][0-9a-fA-F]{3}-[89abAB][0-9a-fA-F]{3}-[0-9a-fA-F]{12}|00000000-0000-0000-0000-000000000000|ffffffff-ffff-ffff-ffff-ffffffffffff)$

Query Parameters

Maximum string length: 200
channel
enum<string>
Available options:
instagram,
facebook
account_id
string
Required string length: 1 - 256
limit
integer
default:50
Required range: 1 <= x <= 50
cursor
string

next_cursor from the previous page, with the same filters.

Pattern: ^\d{1,9}$

Response

OK

workspace
object
required
total
integer
required
Required range: 0 <= x <= 9007199254740991
contacts
object[]
required
next_cursor
string | null
required